---
dependencies: []

galaxy_info:
  author: Thomas Praxl
  description: Setup mail accounts with autoresponder on an uberspace

  company: macrominds

  issue_tracker_url: https://gitlab.com/macrominds/provision/uberspace/mail-autoresponder/issues

  license: license (ISC)

  min_ansible_version: 2.8

  platforms:
    - name: EL
      versions:
        - 7

  galaxy_tags: []
  # List tags for your role here, one per line. A tag is a keyword that describes
  # and categorizes the role. Users find roles by searching for tags. Be sure to
  # remove the '[]' above, if you add tags to this list.
  #
  # NOTE: A tag is limited to a single word comprised of alphanumeric characters.
  #       Maximum 20 tags per role.
